/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 24, 2013, 11:35:07 PM
    Author     : arknable
*/

.webdesk-menubar {
    color: #fff;
    font-family: sans-serif;
    font-size: 14px;
    padding: 0 5px;
}

.webdesk-menubar-button-panel a {
    color: #333;
    text-decoration: none;
}

.webdesk-menubar-button-panel a:hover {
    text-decoration: underline;
}

.webdesk-menubar,
.webdesk-menubar-button-panel {
    -webkit-box-shadow: 0px 1px 2px 1px rgba(11, 23, 36, 0.5);
    box-shadow: 0px 1px 2px 1px rgba(11, 23, 36, 0.5);
}

.webdesk-menubar,
.webdesk-menubar-button-panel .input {
    background: #5066b2;
    background: -moz-linear-gradient(top,  #5066b2 0%, #465da3 44%, #3c4f8f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5066b2), color-stop(44%,#465da3), color-stop(100%,#3c4f8f));
    background: -webkit-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -o-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: -ms-linear-gradient(top,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    background: linear-gradient(to bottom,  #5066b2 0%,#465da3 44%,#3c4f8f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5066b2', endColorstr='#3c4f8f',GradientType=0 );
}

.webdesk-menubar .separator-left {
    border-right: 1px solid #5989BA;
}

.webdesk-menubar .separator-right {        
    border-left: 1px solid #002347;
}

.webdesk-menubar > .left > .title {
  color: #fff;
  font-weight: bold;
  font-size: 14px;
}

.webdesk-menubar .icon:hover,
.webdesk-menubar-search .result > ul > li:hover,
.webdesk-menubar .icon.pressed,
.webdesk-menubar > .right > .actions > div:hover {
    background: #00106b;
    background: -moz-linear-gradient(top,  #00106b 0%, #0c31a0 66%, #2344af 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00106b), color-stop(66%,#0c31a0), color-stop(100%,#2344af));
    background: -webkit-linear-gradient(top,  #00106b 0%,#0c31a0 66%,#2344af 100%);
    background: -o-linear-gradient(top,  #00106b 0%,#0c31a0 66%,#2344af 100%);
    background: -ms-linear-gradient(top,  #00106b 0%,#0c31a0 66%,#2344af 100%);
    background: linear-gradient(to bottom,  #00106b 0%,#0c31a0 66%,#2344af 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00106b', endColorstr='#2344af',GradientType=0 );
    
    -webkit-box-shadow: inset 0px 0px 1px 1px rgba(11, 23, 36, 0.5);
    box-shadow: inset 0px 0px 1px 1px rgba(11, 23, 36, 0.5);
}

.webdesk-menubar-menu-slider {
    background-color: #fff;
    
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    
    border: 1px solid #b3b3b3;
    border-top: none;
}

.webdesk-menubar-button-panel {
    font-family: sans-serif;
    font-size: 12px;    
    color: #333;
}

.webdesk-menubar-search {
    color: #fff;
}

.webdesk-menubar-search input {
    border: 1px solid #b3b3b3;    
    padding: 3px 7px;
    font-size: 12px;
    
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    
    -webkit-box-shadow: inset 0px 0px 1px 1px rgba(11, 23, 36, 0.5);
    box-shadow: inset -1px -1px -1px -1px rgba(11, 23, 36, 0.5);
}

.webdesk-menubar-search .result {
    max-height: 300px;
    overflow: auto;
    background-color: rgba(249,249,249,0.8);
}

.webdesk-menubar-button-panel.round,
.webdesk-menubar-search .result {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}

.webdesk-menubar-search .result > ul {
    color: #000;
}

.webdesk-menubar-search .result > ul > li:hover a {
    color: #fff;
}

.webdesk-menubar-button-panel {
    background-color: rgba(255, 255, 255, 0.9);
}

.webdesk-menubar-user .picture img,
.webdesk-menubar-menu-slider .navlogo img {
    border: 1px solid #333;
}

.webdesk-menubar-user table td {
    border-bottom: 1px dotted #8c8c8c;
}

.webdesk-menubar-user table tr:last-child td {
    border-bottom: none;
}

.webdesk-menubar-user table .value {
    border-left: 1px dotted #8c8c8c;
}

.webdesk-menubar > .right > .actions:hover {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.webdesk-menubar-action .wrapper td:hover,
.webdesk-menubar-menu-slider .navitem .content .viewport .menu-item.leaf:hover,
.webdesk-menubar-menu-slider .navitem .content .viewport .submenu-item.leaf:hover,
.webdesk-menubar-menu-slider .navitem .content .viewport .subsubmenu-item:hover {    
    background-color: #b9c3e3;
}

.webdesk-menubar-menu-slider .navitem .content .viewport .menu-column {
    border-right: 1px dotted #333;
}

.webdesk-menubar-menu-slider .navitem .content .viewport .menu-column:last-child {
    border-right: none;
}

.webdesk-menubar-menu-slider .navitem .content .viewport .submenu-list {
    border-top: 1px dotted #333;
}

.webdesk-menubar-menu-slider .navitem .content .viewport .subsubmenu-list {
    border-top: 1px dotted #333;
    border-bottom: 1px dotted #333;
}

.webdesk-menubar-menu-slider .navitem .content .viewport .submenu-list:last-child .subsubmenu-list {
    border-bottom: none;
}

.webdesk-menubar .action-slider img {
    width: 14px;
    height: 8px;
}

.webdesk-menubar .menu {
    background: rgb(169,3,41);
    background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,3,41,1)), color-stop(44%,rgba(143,2,34,1)), color-stop(100%,rgba(109,0,25,1)));
    background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
    background: -o-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
    background: -ms-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
    background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 );
}

.webdesk-menubar .menu:hover {
    background: rgb(109,0,25);
    background: -moz-linear-gradient(top,  rgba(109,0,25,1) 0%, rgba(143,2,34,1) 66%, rgba(169,3,41,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,0,25,1)), color-stop(66%,rgba(143,2,34,1)), color-stop(100%,rgba(169,3,41,1)));
    background: -webkit-linear-gradient(top,  rgba(109,0,25,1) 0%,rgba(143,2,34,1) 66%,rgba(169,3,41,1) 100%);
    background: -o-linear-gradient(top,  rgba(109,0,25,1) 0%,rgba(143,2,34,1) 66%,rgba(169,3,41,1) 100%);
    background: -ms-linear-gradient(top,  rgba(109,0,25,1) 0%,rgba(143,2,34,1) 66%,rgba(169,3,41,1) 100%);
    background: linear-gradient(to bottom,  rgba(109,0,25,1) 0%,rgba(143,2,34,1) 66%,rgba(169,3,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d0019', endColorstr='#a90329',GradientType=0 );
}